 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  margin: 20px 879px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 679px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 459px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 279px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 79px;
  }
} .u-section-2 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 100px 14px 0 52px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 52px;
}

.u-section-2 .u-image-1 {
  min-height: 520px;
  background-image: url("images/Anahita-Ayran.jpg?rand=3b35");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 269px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 104px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 860px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 54px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 54px;
  }

  .u-section-2 .u-image-1 {
    min-height: 597px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 578px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 87px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 33px;
  }

  .u-section-2 .u-image-1 {
    min-height: 448px;
  }
} .u-section-3 {
  background-image: url("images/Il-Seme-del-Fico-Sacro.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 609px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1766px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 52px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1723px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2045px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: auto;
    margin-bottom: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 2997px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 410px;
}

.u-section-5 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 50px auto 60px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-video-1 {
    inset: auto;
  }

  .u-section-5 .embed-responsive-1 {
    height: 538%;
    width: 100%;
    left: 0%;
    top: -219%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .embed-responsive-1 {
    height: 100%;
    width: 100%;
    left: auto;
    top: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .embed-responsive-1 {
    height: 538%;
    width: 100%;
    left: 0%;
    top: -219%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-5 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-5 .embed-responsive-1 {
    height: 100%;
    width: 100%;
    left: auto;
    top: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 42px;
} .u-section-7 {
  background-image: url("images/persepolis.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 609px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1918px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 23px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1904px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2045px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-top: auto;
    margin-bottom: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 2997px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-9 {
  background-image: url("images/Persepolis-fumetto.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-9 .u-sheet-1 {
  min-height: 461px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 167px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 50px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 4px;
  margin-top: 20px;
}